<!DOCTYPE html>

<html lang="zh-Hant-TW">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link href="https://fonts.googleapis.com/css?family=Dancing+Script|Noto+Sans+TC&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Bonbon&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/main.css">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script> <!-- SORA -->

    <title>JunerrMath</title>
</head>
<body>
    <!-- bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

    <!-- html content -->

    <!-- navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
        <a class="navbar-brand" href="#">&ltJunerrMath&gt</a>

        <!-- navbar-toggler -->
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <!-- options -->
        <div class="collapse navbar-collapse" id="navbarSupportedContent">

            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home</span></a>
                </li>
                <li class="nav-item dropdown active">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Courses
                    </a>
                </li>
                <!-- <li class="nav-item">
                    <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Coming Soon</a>
                </li> -->
                <li class="nav-item dropdown active">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Options
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">xxxxx</a>
                        <a class="dropdown-item" href="#">xxxxx</a>
                        <a class="dropdown-item" href="#">xxxxx</a>
                    </div>
                </li>
            </ul>
        </div>
        <a class="navbar-brand" id='produced'>Produced by Weilun.</a>
    </nav>
    
    <p id='xxx'>QUICK LaTex</p>
    
    <div class="text-container">
        <div class="text-half">
            <h3> Input </h3>
            <div class="input-group">
                <div class="input-group-prepend">
                    <span class="input-group-text">Text:</span>
                </div>
                <textarea class="form-control" aria-label="With textarea" id="input-text"></textarea>
            </div>
        </div>
        <div class="text-half">
            <h3> Output </h3>
            <div class="input-group">
                <div class="input-group-prepend">
                    <span class="input-group-text">Text:</span>
                </div>
                <textarea class="form-control" aria-label="With textarea" id="output-text"></textarea>
            </div>
        </div>
    </div>
    
    <div class="text-container">
        <div class="text-half">
            <h3> Exception </h3>
            <div class="input-group mb-3">
                <input type="text" class="form-control" placeholder="" aria-label="" aria-describedby="basic-addon1" id="custom-text">
                <div class="input-group-append">
                    <button class="btn btn-outline-secondary" type="button" id="btn-exc">Set Exceptions</button>
                </div>
            </div>
        </div>
    </div>

    <button class="btn btn-outline-primary card-btn" id='btn-start'>Transfer!</button>
    

    <!-- script -->
    <script type="text/javascript" src="./script/main.js"></script>
</body>

</html>
